/* old PIMS styling*/
#PIM {
font-family: Arial;	
display:block;
padding:10px 0 20px 0;
}
#PIM h1{
font-family: Arial;
font-size:12px;
color:#000;
margin: 20px 0 0 0;
}
#PIM h2{
font-size:24px;
margin:5px 15px 7px 0;
color: #8fa469;
font-weight:bold;
}
#PIMLIST {
margin:5px 0 15px 0;	
list-style:none;
}
#PIMLIST li{
font-size:24px;
font-weight: bold;
font-family: "Times New Roman", Times, serif;
padding: 0;
color: #8fa469;
}
#PIM h3 {
font-family: Arial;
font-size:14px;
margin:0 10px 0 0;
color:#8fa469;
float: left;
width:100%;
}
h2.check{

	background: transparent url(/inc-rdmp/img/check.png) no-repeat ;
	background-size:25px;
	padding-left:35px !important;
}
#PIMLIST ul li {
font-size:12px;
color:#000;
list-style: disc;
font-weight: normal;
}
#PIM p {
 width: 99%;
float: left;
display: inline;
padding-top:10px;
}
#PIM ul, #PIM p.newline {
clear:both;
display: block;
padding:10px 0 10px 0;
margin:0 ;
}

#PIM #category,
#PIM #subcategory,
#PIM #department,
#PIM #level,
#PIM #type,
#PIM #description,
#PIM #considerations,
#PIM #drivers,
#PIM #howto,
#PIM #tools,
#PIM #casestudies,
#PIM #epp,
#PIM #resources { 
	clear: both;
	display: block;
}

/* new PIMS styling*/


.fieldname {
	font-weight:bold;
	color:#29507F;
}

.fieldheader {
	margin: 25px 0px 5px 0px !important;
}

.fieldtext {
	margin-left: 20px;
}
#content .content-inner {
    padding-top: 5px !important;
}

#greenboarder{

  width: 690px;
border: 1px solid #8fa469;
margin: auto auto auto -18px;
padding: 10px 0;
overflow:visible;	
float:left;
}
#greenboarder h3{
color:#000000;	
}
#greenboarder ul li{
list-style:none;	
 border: medium none;
}
#greenboarder ul{
padding-top:0px;
padding-left:0px;	
margin-left:10px;
}
#greenboarder .header{
	background-color:#D0DCEA;
	height: 15px;
    margin-top: -10px;
	padding:10px;
	
	
}
#greenboarder .content{
padding:0 0px 10px 10px;
width:334px;	
float:left;
}

#greenboarder .content div{
padding-top:20px;
	min-height:25px;
}
#greenboarder .content div h3{
width:100%;
line-height: 24px;	
padding-bottom:0 !important;
}


div.right{
	float:right;
}

div.left{
	float:left;
}
.hide{
display:none;	
}
/*#PIM .product-list{
    width: 662px;
    border: 1px solid #e4e6e7;
    background: #f9f9f9;
    padding: 4px 4px 0;
}*/

#PIM .product-list .block{
    border: 1px solid #e4e6e7;
    background: #fff;
    overflow: hidden;
    margin: 0 0 4px;
    padding: 18px 26px 18px 24px;
}
#PIM .product-list .block .link-box{
    float: left;
    width: 150px;
    padding: 2px 50px 0 0;
}
/*#PIM .product-list .block .link-box a{
    color: #535862;
    font-size: 16px;
    line-height: 18px;
    text-decoration: underline;
}*/
#PIM .product-list .block .link-box span{
    color: #535862;
}
#PIM .product-list .block .link-box a:hover{text-decoration: none;}
#PIM .product-list .block .text-box{overflow: hidden;}
/*#PIM .product-list .block .text-box p{
    margin: 0 0 11px;
    font-size: 16px;
    line-height: 18px;
    color: #535862;
}
#PIM .product-list .block .feat{
    font-style: italic;
    font-size: 22px;
    line-height: 18px;
    color: #535862;
    padding: 0 5px 0 0;
    text-transform: uppercase;
}*/

.product-list {
    float: right;
    width: 101%;
}
#PIM .product-list .block .info-box{
    width: 100%;
    overflow: hidden;
}
#PIM .over-hold{
    width: 100%;
    padding: 2px 0 0;
}
#PIM .over-hold:after{
    content:"";
    display:block;
    clear:both;
}
.slide-list {
    color: #535862;
    line-height: 1.2em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.slide-list li.ui-accordion-li-fix{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
    line-height: 19px;
    color: #535862;
}
.slide-list li{
	  background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E4E6E7;
    margin: 0 0 4px;
    overflow: hidden;
    vertical-align: middle;
}
.slide-list li span.opener{
    display: block;
    background:url("/inc-rdmp/img/bg-arrow3.gif") no-repeat scroll left center transparent;
    padding: 4px 39px 7px 25px;
    cursor: pointer;
	height:20px;
}
.slide-list li span.non{
    display: block;
    background: none !important;
    padding: 4px 39px 7px 7px;
    cursor: pointer;
	height:20px;
}
.slide-list .text-slide{
    padding: 12px 24px 0;
    overflow: hidden;
}
.slide-list .text-slide p{
	font-size:14px !important;	
    margin: 0 0 15px;
   
    line-height: 20px;
    color: #535862;
	 font-size: 13px !important;
}
.slide-list .text-slide ul li {
	background:none !important;
border:none !important;	
padding-bottom:5px;
list-style: disc none inside ;
padding-left:10px !important;
 text-indent: -1em !important;
 font-size: 13px !important;
}
.slide-list .text-slide ul li a{
	 text-indent: 0!important;
}

.slide-list .text-slide ol,.slide-list .text-slide ul{
padding-left:10px !important;	
}
.slide-list .text-slide ol li{

border:none !important;	
padding-bottom:5px ;
list-style: decimal none inside ;
 text-indent: -1.5em  !important;	
}

#txt ul{
	padding-left:35px !important;
}
.slide-list li .ui-icon{display: none;}
.slide-list li .ui-state-active{
      height: 25px;
}
.slide-list li span h3{
/*font-size:1em !important;	*/
padding:5px 0 !important;
}
.text-slide.ui-accordion-content-active span {
  background:none;
  display:inline;
  padding:0px;
}
.ui-accordion-li-fix {
    padding-left: 5px !important;
}
.text-slide li {
    font-size: 13px !important;
	overflow:visible;
}
.slide-list .text-slide ul li ul li,.slide-list .text-slide ol li ul li{
line-height:19px;
border:none !important;	
padding-left:20px !important;
list-style: circle none inside !important ;
text-indent: -1em !important;
}
#txt ul{
	padding-left:35px !important;
}
..inline-table{
	
	padding-bottom: 30px;
	
}
.serp-title a{
    color: #3468A3;
    font-family: "Times New Roman",Times,serif;
    font-size: 19px;
}
.link {
    margin: 4px 0px;
    color: #6E7E51;
}
.results ul {
    padding-left: 0px !important;
}
.results li{
    list-style-type: none;
    margin-bottom: 20px !important;
}
.metadata {
    color: #666;
    font-size: 1.5em;
    font-style: italic;
    margin-bottom: 20px;
}
#pagination {
    border-top: 1px dotted #000;
}
.pagination li {
    list-style-type: none;
    border-right: 1px solid #bbbbbd;
    float: left;
    padding: 0 4px;
}
.pagination ul {
    float: right;
    font-size: 1.5em;
    padding: 0 0 15px;
    text-align: center;
}
.last {
    border-right: none !important;
}
.attribute{width:100% !important;}